# Mutter Website

This is the website for the mutter window manager. Feel free to fix typos and
suggest changes by opening MRs against the appropriate [gitlab
module](https://gitlab.gnome.org/Teams/Websites/mutter-website).
